.body_margins {
	margin: 0px;
	padding: 0px;
	background-color: #00134C;
}
.left_body_margins {
	padding: 26px 5px 5px;
}

.form_margins {
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
input { 
 border: 1px solid #5366A0;
 height: 20px;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 11px;
}
.input_padding {
	padding-right:12px;
}
textarea { 
 border: 1px solid #5366A0;
 height: 180px;
 width: 200px;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 11px;
}
.std_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:20px;
}
.gallery_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top:10px;
	padding-bottom:10px;
}
.table_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.table_text_reverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}
a.TextLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00134C;
	text-decoration: none;
}
a.TextLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00134C;
	font-size: 12px;
	text-decoration: none;
}
a.TextLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00134C;
	font-size: 12px;
	text-decoration: underline;
}
.sidebar_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00134C;
	background-color: #F0F4FB;
	padding: 10px;
}
.content_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00134C;
	background-color: #F0F4FB;
	padding: 17px;
}
ul.body_list {
	margin-left: 15px;
	padding-left: -15px;
} 
